//==============================================================================
/* Allan CORNET - 2010 */
//==============================================================================
#ifndef __GETSCILABPATH_HXX__
#define __GETSCILABPATH_HXX__

#include <string>

std::string getScilabPath(void);

#endif /* __GETSCILABPATH_HXX__ */
//==============================================================================